.nag_title_text
{
COLOR: #333333;
font-weight: bold;
FONT-FAMILY: "Verdana, Arial, Helvetica, sans-serif";
FONT-SIZE: 9pt;
}
.nag_text
{
font-weight: bold;
COLOR: #ffffff;
FONT-FAMILY: "Verdana, Arial, Helvetica, sans-serif";
FONT-SIZE: 9pt;
}

.foot_text
{
COLOR: #ffffff;
FONT-FAMILY: "Verdana, Arial, Helvetica, sans-serif";
FONT-SIZE: 8pt;
}

.body_title_text
{
COLOR: #000000;
font-weight: bold;
FONT-FAMILY: "Verdana, Arial, Helvetica, sans-serif";
FONT-SIZE: 9pt;
}

.body_text
{
COLOR: #333333;
FONT-FAMILY: "Verdana, Arial, Helvetica, sans-serif";
FONT-SIZE: 8pt;
}


A:link {
	COLOR: #666666
}
A:visited {
	COLOR:  #666666
}
A:active {
	COLOR:  #666666
}
A:hover {
	COLOR: #666666
}
A {
	TEXT-DECORATION: none
	}

BODY {
	COLOR: #333333; 
}
